Bug 251661 - [NEW PORT] devel/R-cran-diffobj: Diffs for R Objects
Summary: [NEW PORT] devel/R-cran-diffobj: Diffs for R Objects
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-07 07:54 UTC by Guangyuan Yang
Modified: 2020-12-09 02:59 UTC (History)
1 user (show)

See Also:


Attachments
Proposed patch (1.71 KB, patch)
2020-12-07 07:54 UTC, Guangyuan Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-12-07 07:54:59 UTC
Created attachment 220341 [details]
Proposed patch

Build is ok: http://jenkins.ygy.io/job/freebsd-ports-testing/33/
Comment 1 Li-Wen Hsu freebsd_committer 2020-12-08 08:03:10 UTC
Approved by: lwhsu (ports)
Comment 2 commit-hook freebsd_committer 2020-12-09 02:52:14 UTC
A commit references this bug:

Author: ygy
Date: Wed Dec  9 02:51:32 UTC 2020
New revision: 557339
URL: https://svnweb.freebsd.org/changeset/ports/557339

Log:
  New port: devel/R-cran-diffobj: Diffs for R Objects

  PR:		251661
  Approved by:	lwhsu

Changes:
  head/devel/Makefile
  head/devel/R-cran-diffobj/
  head/devel/R-cran-diffobj/Makefile
  head/devel/R-cran-diffobj/distinfo
  head/devel/R-cran-diffobj/pkg-descr
Comment 3 Guangyuan Yang freebsd_committer 2020-12-09 02:59:49 UTC
(In reply to Li-Wen Hsu from comment #1)

Thanks for the review!